get
https://api.accelevents.com/rest/host/event//session//download/chat/CSV
- API used at host side event admin, super admin, and organizer admin can access this API.
- This API will return details of the chat of the attendee like user-name, message, timestamp,
and thread messages. - We need to pass an authorization token here, which is generated after
successful login into the account.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
| Attribute | Description |
|---|---|
| User Name | It will return the attendee name |
| Message | It will return the attendee's message |
| Timestamp | It will return the date and time when the attendee sends the message |
| Thread Messages | It will return all the messages which are in the thread with timestamp |
- Here are the possible error messages that return if any condition fails or required data is missing for processing.
| Error Code | Description |
|---|---|
| 200 | Ok |
| 400 | The request could not be understood by the server due to malformed syntax. |
| 401 | You are not authorized to view the resource |
| 403 | Accessing the resource you were trying to reach is forbidden |
| 404 | The resource you were trying to reach is not found |
| 4030201 | Not Event Host |
| 404800 | Session not found! |